#dropList {height:30px;line-height:30px;width:960px;background:#CC0000;position:relative;font:13px Verdana,Arial,Helvetica,sans-serif,corsiva;text-align:left}
#dropList ul#nav {margin:0;padding:0 0 0 16px;list-style:none;white-space:nowrap}
#dropList ul#nav li.level1-li {float:left;height:29px;padding-top:1px;margin-right:1px}
#dropList ul#nav li.level1-li a.level1-a {display:block;height:29px;float:left;border-left:1px solid #000;border-right:1px solid #000;padding:0 10px;text-decoration:none;line-height:28px;white-space:nowrap;font-weight:800;color:#fff}
#dropList ul#nav li.sub a.level1-a {color:#fff}
#dropList ul#nav li.level1-li:hover,#dropList ul#nav li.level1-li a.level1-a:hover {position:relative}
#dropList ul#nav li.level1-li a.level1-a:hover,#dropList ul#nav li.level1-li:hover a.level1-a {border-left:1px solid #000;border-right:1px solid #000;color:#fff;background:#3C5AA3}
#dropList ul#nav li.sub a.level1-a:hover {height:29px;color:#fff;background:#3C5AA3}
#dropList ul#nav li.sub:hover > a.level1-a {height:29px;color:#fff;background:#3C5AA3}
#dropList ul#nav li div.listHolder {position:absolute;left:-9999px;top:29px;background:#fff url(../img/divider6.jpg);border:1px solid #000;border-width:0 1px 1px;padding:0;z-index:100}
 /* IE6 only*/
#dropList table {border-collapse:collapse;margin:-1px -10px;font-size:1em;width:0;height:0}
#dropList ul#nav :hover div.listHolder {left:0}
#dropList ul#nav a:hover div.listHolder {left:-1px}
#dropList ul#nav div.col1 {width:191px}
#dropList ul#nav div.col2 {width:382px;font-size:12px}
#dropList ul#nav div.col3 {width:645px;font-size:12px;color:#ffff00}
.col3 p{text-align:center;font-size:15px;line-height:.5}
#dropList ul#nav a:hover div.left1,#dropList ul#nav :hover div.left1 {left:-341px}
#dropList ul#nav a:hover div.left-2,#dropList ul#nav :hover div.left-2 {left:-138px}
#dropList ul#nav a:hover div.left-2,#dropList ul#nav :hover div.left3 {left:-286px}

#dropList ul#nav div.listHolder div.listCol,#dropList ul#nav div.listHolder div.listCol2,#dropList ul#nav div.listHolder div.listCol3 {display:block;float:left;padding:10px 5px;margin-left:-2px;width:205px}
#dropList ul#nav div.listHolder div.listCol2,#dropList ul#nav div.listHolder div.listCol3{margin-left:1px}
#dropList ul#nav div.listHolder div.listCol h5,#dropList ul#nav div.listHolder div.listCol2 h5,#dropList ul#nav div.listHolder div.listCol3 h5 {text-align:left;padding:10px 0 0 0;margin:0;font-size:12px;line-height:15px;background:#fff}
#dropList ul#nav div.listHolder div.listCol ul,#dropList ul#nav div.listHolder div.listCol2 ul,#dropList ul#nav div.listHolder div.listCol3 ul {padding:0;margin:0;list-style:none}
#dropList ul#nav div.listHolder div.listCol ul li,#dropList ul#nav div.listHolder div.listCol2 ul li,#dropList ul#nav div.listHolder div.listCol3 ul li {line-height:15px;padding:2px 0;margin:0}
#dropList ul#nav div.listHolder div.listCol ul li a,#dropList ul#nav div.listHolder div.listCol2 ul li a,#dropList ul#nav div.listHolder div.listCol3 ul li a{color:#fff;text-decoration:none;padding-left:10px;font-weight:normal;background:url(../img/dot.jpg) no-repeat left center}
#dropList ul#nav div.listHolder div.listCol ul li a:hover,#dropList ul#nav div.listHolder div.listCol2 ul li a:hover,#dropList ul#nav div.listHolder div.listCol3 ul li a:hover{text-decoration:underline}
#dropList ul#nav div.listHolder div.listCol ul li a:visited,#dropList ul#nav div.listHolder div.listCol2 ul li a:visited,#dropList ul#nav div.listHolder div.listCol3 ul li a:visited{color:#40FF40} 